:host {
    card-movie {
        padding-bottom: 20px;
        height: 100%;
    }

    .mat-progress-spinner {
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
    }
}